package com.example.vastlib.entity.web_socket

import com.example.vastlib.entity.action.WsRequestParam

data class WsRequest(
    val url:String = "",
    val method:String = "get",
    var headers:MutableMap<String, String> = mutableMapOf(),
    val messages:List<WsRequestParam> = mutableListOf(),
    val delay:Int = 0,
) {
    override fun toString() = ""
}
